import javax.swing.*;

public class H5_Oefening3
{
	public static void main (String[] args)
	{
		String strkm, stroplossing;
		int intsnelheid, intkm;
		double dbltijd;
		
		strkm = JOptionPane.showInputDialog("Geef het aantal kilometer in als een geheel getal");
		intkm = Integer.parseInt(strkm);

		intsnelheid = 40;
		stroplossing = "";

		while (intsnelheid <= 140)
		{
		dbltijd = (double)intkm / intsnelheid;

		stroplossing = stroplossing + "Snelheid: " + intsnelheid + " Tijd: " + dbltijd + " uur.\n";
		intsnelheid = intsnelheid + 10;
		}
		JOptionPane.showMessageDialog(null,""+stroplossing);
	}
}